<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_REFERENCE" version="">
  <row id="0BD87850221D409596E57FBFE58B1392" trl="Y">
    <value column="Name" isTrl="Y" original="AD_Tab Selection Type">Tipo de Selección AD_Tab</value>
    <value column="Description" isTrl="Y" original="List with the selection types available in a grid">Lista con los tipos de selección disponibles en un grid</value>
    <value column="Help" isTrl="Y" original="List with the selection types available in a grid.&#10;Its value can be:&#10; * &quot;None&quot;: no rows can be selected&#10; * &quot;Single&quot;: only one row can be selected&#10; * &quot;Multiple&quot;: multiple rows can be selected">Lista con los tipos de selección disponibles en un grid. Sus valores pueden ser: * "Ninguno": cuando no se puede seleccionar ningún registro  * "Simple": sólo se puede seleccionar un registro * "Múltiple": se pueden seleccionar varios registros</value>
  </row>
  <row id="159EBE3F67A6431B842695888C5F1E79" trl="Y">
    <value column="Name" isTrl="Y" original="Database Pool Type">Tipo de Pool de Base de Datos</value>
    <value column="Description" isTrl="Y" original="Lists all possible database pools which OBDal can use to retrieve data.">Enumera todos los posibles pools de base de datos que OBDal puede usar para recuperar datos.</value>
    <value column="Help" isTrl="Y" original="Lists all possible database pools which OBDal can use to retrieve data.">Enumera todos los posibles pools de base de datos que OBDal puede usar para recuperar datos.</value>
  </row>
  <row id="1AC7885279E44C4F976267C28270E1F9" trl="Y">
    <value column="Name" isTrl="Y" original="Text Filter Behavior (Window/Tab/Field)">Comportamiento filtro de texto (ventana/solapa/campo)</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="796D78C416C042DB8BF4D2FE64A7E95E" trl="N">
    <value column="Name" isTrl="N" original="OBUIAPP_LogManagementButtonList">OBUIAPP_LogManagementButtonList</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="892231CFE03848758D74B0209B801C14" trl="Y">
    <value column="Name" isTrl="Y" original="Yes/No/Default">Si/No/Por Defecto</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="9613657373F54165954A69D54803F65F" trl="Y">
    <value column="Name" isTrl="Y" original="Pool Report Selector">Selector de Pool de Informe</value>
    <value column="Description" isTrl="Y" original="This selector groups all reports from Process Definition and Report and Process.">Este selector agrupa todos los informes de Definición de proceso e Informes y procesos.</value>
    <value column="Help" isTrl="Y" original="This selector groups all reports from Process Definition and Report and Process.">Este selector agrupa todos los informes de Definición de proceso e Informes y procesos.</value>
  </row>
  <row id="BCDF0DC3ECD14B07AC54287DCB1276D2" trl="Y">
    <value column="Name" isTrl="Y" original="Text Filter Behavior (System)">Comportamiento filtro de texto (sistema)</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="BEB937C8808C4EFA977887CADDAC4E07" trl="N">
    <value column="Name" isTrl="N" original="Loggers">Loggers</value>
    <value column="Description" isTrl="Y" original="Active loggers window">Ventana de Loggers activos</value>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="BF6302EFCC854FA3B75658737442CEC9" trl="Y">
    <value column="Name" isTrl="Y" original="Process Definition for Selector">Definición de Proceso para Selector</value>
    <value column="Description" isTrl="Y" original="Process Definition">Definición de Proceso</value>
    <value column="Help" isTrl="Y" original="Process Definitions that have checked the flag: &quot;Can Add Records to a Selector&quot;">Definiciones de Proceso que tienen marcada la opción: "Puede Añadir Registros al Selector"</value>
  </row>
  <row id="CF8CB8C4E798423081CE42078CA6BD7C" trl="N">
    <value column="Name" isTrl="Y" original="Log Level">Nivel de log</value>
    <value column="Description" isTrl="Y" original="Log levels supported by logger">Niveles de log soportado por el Logger</value>
    <value column="Help" isTrl="Y" original="Contains all log levels supported by the logging library">Contiene todos los niveles de log soportado por la libreria de logging</value>
  </row>
  <row id="D6193AA7FAB6429C8F34249FBF5A5F50" trl="Y">
    <value column="Name" isTrl="Y" original="OBUIAPP_ViewImplementation">Implementacion de Vista</value>
    <value column="Description" isTrl="Y" original="OBUIAPP_ViewImplementation">Implementacion de Vista</value>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="FF8081813201F2DE013201F5628C0003" trl="Y">
    <value column="Name" isTrl="Y" original="Personalization Type">Tipo de Personalización</value>
    <value column="Description" isTrl="Y" original="The type of the personalization record">El tipo de registro de personalización</value>
    <value column="Help" isTrl="Y" original="The type of the personalization record">El tipo de registro de personalización</value>
  </row>
  <row id="FF80818132D8F0F30132D9BC395D0038" trl="Y">
    <value column="Name" isTrl="Y" original="Window Reference">Referencia de la Ventana</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="FF80818132F94B500132F9575619000A" trl="Y">
    <value column="Name" isTrl="Y" original="Button List">Lista de Botones</value>
    <value column="Description" isTrl="Y" original="Defines the list of actions/buttons to be displayed in the form">Define la lista de acciones/botones que se mostrarán en el formulario</value>
    <value column="Help" isTrl="N" original=""/>
  </row>
  <row id="FF8081813310CEAE0133116AA792014D" trl="Y">
    <value column="Name" isTrl="Y" original="OBUIAPP_ProcessDefinition">Definición de Proceso</value>
    <value column="Description" isTrl="Y" original="Process Definition">Definición del Proceso</value>
    <value column="Help" isTrl="N" original=""/>
  </row>
</compiereTrl>
